Cyberduck Mountain Duck CLI

#6440 closed defect (fixed)

copy folder from server to server

Reported by: Luzi Humm Owned by: dkocher
Priority: normal Milestone: 4.3
Component: core Version: 4.2
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.7

Description (last modified by dkocher)

Copying folders (or multiple files at once) from server to server doesn't work. The browser window refreshes, but there are no copied files. I've tested that in Version 4.2.1 as well as in Nightly Build 9339.

Log after trying to copy the folder "includes":

NOOP
200 NOOP command successful
STAT /subdomains/beta/httpdocs
211-Status of /subdomains/beta/httpdocs:
 drwxr-x---   2 lucenti  psaserv      4096 Dec 13 13:02 .
 drwxr-xr-x   7 root     root         4096 Dec 13 12:34 ..
211 End of status

Change History (5)

comment:1 Changed on Dec 13, 2011 at 12:38:18 PM by dkocher

  • Description modified (diff)

comment:2 Changed on Feb 17, 2012 at 10:58:21 PM by dkocher

  • Milestone set to 4.3

comment:3 Changed on Feb 17, 2012 at 10:58:30 PM by dkocher

  • Owner set to dkocher
  • Status changed from new to assigned

comment:4 Changed on Mar 30, 2012 at 12:36:15 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r9493.

comment:5 Changed on Sep 26, 2012 at 4:49:37 PM by dkocher

  • Milestone changed from 4.3 to 4.2.2
Note: See TracTickets for help on using tickets.
swiss made software